Quelques soucis avec cqrlog 1.4.1 ?

Vous avez fait la mis à jour 1.4.1 de cqrlog avec une version de Ubuntu inférieur à la 12.04 et vous ne pouvez plus entrer dans le menu de configuration ?

La raison de ce problème c’est que les bibliothèques de développement ont changé et la compilation avec ces bibliothèques provoquent cette erreur avec les Ubuntu 10.x et 11.x. Pour y remédier, il suffira de réinstaller une version compilée pour ce cas de figure. L’explication se trouve ici à la fin de l’article. Un package de remplacement est disponible à télécharger et à exécuter qui remplacera la version défectueuse..

Par contre si vous avez installé Ubuntu 12.04 et utilisé la version de cqrlog fournie avec Ubuntu, vous aurez la version 1.3.1 de Cqrlog. Pour bénéficier des dernières versions mises à jour automatiquement, il suffira d’ajouter le PPA de Cqrlog:

sudo add-apt-repository ppa:ok2cqr/ppa
sudo apt-get update

Plus d’info ici.

This entry was posted in 50 MHz, Carnet de trafic, Informatique, linux, Ondes courtes, Radioamateur, VHF. Bookmark the permalink.

One Response to Quelques soucis avec cqrlog 1.4.1 ?

  1. Emma says:

    Bonjour cher OM,
    j’utilise également CQRLOG sous Linux sur une Debian.
    J’ai découvert votre site en recherchant la méthode de mise à jour du logiciel. Le site de OK2CQR indique que sur des versions autres que Ubuntu il est nécessaire d’effacer le répertoire d’installation et de procéder ensuite à l’installation de la nouvelle version.
    Bref, merci pour les informations que vous partagez; je suis heureux de constater que d’autres OM fonctionnent tournent sous Linux. Je ferais également un article sur la méthode de mise à jour sous Debian
    73, Emmanuel de F5IDC

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Blue Captcha Image
Refresh

*